@CHARSET "EUC-KR";
/*------------Init Start----------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0 }
body, input, textarea, select, button, table { padding:0;margin:0 auto; }
html, body { height: 100%; padding:0; margin:0; }
img, fieldset { border:0 }
ul, ol { list-style:none }
em, address { font-style:normal }
a { text-decoration:none }
a:hover, a:active, a:focus { text-decoration:underline }
iframe{
	border:none;
	frameborder="0";
	scrolling=no;
}

/*-------------img-----------------------------*/

.sprite {
    background-image:url("../img/mn.png");
    background-repeat: no-repeat;
    display: block;
}

.sprite-Qm1 {
    width: 55px;
    height: 55px;
    background-position: -5px -5px;
}

.sprite-Qm2 {
    width: 55px;
    height: 56px;
    background-position: -70px -5px;
}

.sprite-Qm3 {
    width: 55px;
    height: 55px;
    background-position: -135px -5px;
}

.sprite-Qm4 {
    width: 55px;
    height: 55px;
    background-position: -200px -5px;
}

.sprite-Qm5 {
    width: 55px;
    height: 55px;
    background-position: -265px -5px;
}

.sprite-Qm_head {
    width: 55px;
    height: 27px;
    background-position: -330px -5px;
}

.sprite-Qm_top {
    width: 55px;
    height: 27px;
    background-position: -395px -5px;
}

.sprite-Quick-menu6 {
    width: 55px;
    height: 56px;
    background-position: -460px -5px;
}

.sprite-Quick-menu_My {
    width: 55px;
    height: 10px;
    background-position: -525px -5px;
}

.sprite-Quick-menu_WC {
    width: 55px;
    height: 10px;
    background-position: -590px -5px;
}

.sprite-bottom {
    width: 394px;
    height: 66px;
    background-position: -5px -71px;
}

.sprite-bottom2 {
    width: 394px;
    height: 66px;
    background-position: -5px -71px;
}

.sprite-btn_close {
    width: 34px;
    height: 34px;
    background-position: -655px -5px;
}

.sprite-contact-us_1 {
    width: 197px;
    height: 155px;
    background-position: -451px -71px;
}

.sprite-contact-us_2 {
    width: 154px;
    height: 155px;
    background-position: -5px -236px;
}

.sprite-contact-us_3 {
    width: 129px;
    height: 155px;
    background-position: -169px -236px;
}

.sprite-contactus {
    width: 95px;
    height: 22px;
    background-position: -525px -25px;
}

.sprite-home {
    width: 38px;
    height: 38px;
    background-position: -658px -49px;
}

.sprite-home2 {
    width: 38px;
    height: 38px;
    background-position: -658px -97px;
}

.sprite-login {
    width: 64px;
    height: 22px;
    background-position: -308px -236px;
}

.sprite-logo {
    width: 197px;
    height: 54px;
    background-position: -382px -236px;
}

.sprite-main-menu2_1 {
    width: 158px;
    height: 38px;
    background-position: -308px -300px;
}

.sprite-main-menu2_2 {
    width: 158px;
    height: 30px;
    background-position: -476px -300px;
}

.sprite-main-menu2_3 {
    width: 158px;
    height: 45px;
    background-position: -476px -340px;
}

.sprite-main-menu3_0 {
    width: 158px;
    height: 38px;
    background-position: -308px -395px;
}

.sprite-main-menu3_00 {
    width: 158px;
    height: 14px;
    background-position: -476px -395px;
}

.sprite-main-menu3_00_1 {
    width: 158px;
    height: 54px;
    background-position: -5px -430px;
}

.sprite-main-menu3_1 {
    width: 158px;
    height: 30px;
    background-position: -476px -419px;
}

.sprite-main-menu3_2 {
    width: 158px;
    height: 30px;
    background-position: -173px -459px;
}

.sprite-main-menu3_3 {
    width: 158px;
    height: 30px;
    background-position: -341px -459px;
}

.sprite-main-menu3_4 {
    width: 158px;
    height: 30px;
    background-position: -509px -459px;
}

.sprite-mainmenu1 {
    width: 104px;
    height: 29px;
    background-position: -589px -236px;
}

.sprite-mainmenu1_1 {
    width: 158px;
    height: 30px;
    background-position: -5px -499px;
}

.sprite-mainmenu1_2 {
    width: 158px;
    height: 30px;
    background-position: -173px -499px;
}

.sprite-mainmenu1_3 {
    width: 158px;
    height: 30px;
    background-position: -341px -499px;
}

.sprite-mainmenu1_4 {
    width: 158px;
    height: 30px;
    background-position: -509px -499px;
}

.sprite-mainmenu1_5 {
    width: 158px;
    height: 44px;
    background-position: -5px -539px;
}

.sprite-mainmenu1_d {
    width: 104px;
    height: 29px;
    background-position: -173px -539px;
}

.sprite-mainmenu2 {
    width: 104px;
    height: 29px;
    background-position: -287px -539px;
}

.sprite-mainmenu2_1 {
    width: 158px;
    height: 30px;
    background-position: -401px -539px;
}

.sprite-mainmenu2_2 {
    width: 158px;
    height: 45px;
    background-position: -173px -579px;
}

.sprite-mainmenu2_d {
    width: 104px;
    height: 29px;
    background-position: -569px -539px;
}

.sprite-mainmenu3 {
    width: 104px;
    height: 29px;
    background-position: -569px -578px;
}

.sprite-mainmenu3_1 {
    width: 158px;
    height: 30px;
    background-position: -341px -579px;
}

.sprite-mainmenu3_2 {
    width: 158px;
    height: 30px;
    background-position: -5px -617px;
}

.sprite-mainmenu3_3 {
    width: 158px;
    height: 30px;
    background-position: -509px -617px;
}

.sprite-mainmenu3_4 {
    width: 158px;
    height: 45px;
    background-position: -706px -5px;
}

.sprite-mainmenu3_d {
    width: 104px;
    height: 29px;
    background-position: -706px -60px;
}

.sprite-mainmenu4 {
    width: 104px;
    height: 29px;
    background-position: -706px -99px;
}

.sprite-mainmenu4_1 {
    width: 157px;
    height: 53px;
    background-position: -706px -138px;
}

.sprite-mainmenu4_d {
    width: 104px;
    height: 29px;
    background-position: -703px -201px;
}

.sprite-mainmenu_d {
    width: 104px;
    height: 29px;
    background-position: -703px -240px;
}

.sprite-sitemap {
    width: 77px;
    height: 22px;
    background-position: -644px -279px;
}

.sprite-sitemap_MP {
    width: 95px;
    height: 20px;
    background-position: -731px -279px;
}

.sprite-sitemap_MP1 {
    width: 95px;
    height: 20px;
    background-position: -731px -309px;
}

.sprite-sitemap_MP2 {
    width: 95px;
    height: 20px;
    background-position: -644px -339px;
}

.sprite-sitemap_MP3 {
    width: 95px;
    height: 20px;
    background-position: -749px -339px;
}

.sprite-sitemap_MP4 {
    width: 95px;
    height: 20px;
    background-position: -644px -369px;
}

.sprite-sitemap_MP5 {
    width: 95px;
    height: 20px;
    background-position: -749px -369px;
}

.sprite-sitemap_My {
    width: 95px;
    height: 20px;
    background-position: -644px -399px;
}

.sprite-sitemap_My1 {
    width: 95px;
    height: 20px;
    background-position: -749px -399px;
}

.sprite-sitemap_My2 {
    width: 95px;
    height: 20px;
    background-position: -173px -429px;
}

.sprite-sitemap_My3 {
    width: 95px;
    height: 20px;
    background-position: -644px -429px;
}

.sprite-sitemap_My4 {
    width: 95px;
    height: 20px;
    background-position: -749px -429px;
}

.sprite-sitemap_WC {
    width: 95px;
    height: 20px;
    background-position: -677px -459px;
}

.sprite-sitemap_WC1 {
    width: 95px;
    height: 20px;
    background-position: -677px -489px;
}

.sprite-sitemap_co1 {
    width: 95px;
    height: 20px;
    background-position: -683px -519px;
}

.sprite-sitemap_co2 {
    width: 95px;
    height: 20px;
    background-position: -683px -549px;
}

.sprite-sitemap_co3 {
    width: 95px;
    height: 20px;
    background-position: -683px -579px;
}

.sprite-sitemap_co4 {
    width: 95px;
    height: 20px;
    background-position: -683px -609px;
}

.sprite-sitemap_co5 {
    width: 95px;
    height: 20px;
    background-position: -173px -639px;
}

.sprite-sitemap_news1 {
    width: 95px;
    height: 20px;
    background-position: -278px -639px;
}

.sprite-sitemap_su0 {
    width: 95px;
    height: 20px;
    background-position: -383px -639px;
}

.sprite-sitemap_su00 {
    width: 95px;
    height: 20px;
    background-position: -677px -639px;
}

.sprite-sitemap_su1 {
    width: 95px;
    height: 20px;
    background-position: -5px -669px;
}

.sprite-sitemap_su2 {
    width: 95px;
    height: 20px;
    background-position: -110px -669px;
}

.sprite-sitemap_su3 {
    width: 95px;
    height: 20px;
    background-position: -215px -669px;
}

.sprite-sitemap_su4 {
    width: 95px;
    height: 20px;
    background-position: -320px -669px;
}

/*---mainend---*/
.sm {
    background-image:url("../img/main.png");

    background-repeat: no-repeat;
    display: block;
}


.sm-main_01 {
    width: 695px;
    height: 723px;
    background-position: -5px -5px;
}

.sm-main_01_view {
    width: 212px;
    height: 148px;
    background-position: -710px -5px;
}

.sm-main_02 {
    width: 202px;
    height: 186px;
    background-position: -710px -163px;
}

.sm-main_02_view {
    width: 66px;
    height: 21px;
    background-position: -922px -163px;
}

.sm-main_03 {
    width: 270px;
    height: 186px;
    background-position: -710px -359px;
}

.sm-main_04 {
    width: 270px;
    height: 174px;
    background-position: -710px -555px;
}

.sm-main_05 {
    width: 200px;
    height: 174px;
    background-position: -5px -739px;
}

.sm-main_05_view {
    width: 66px;
    height: 21px;
    background-position: -922px -194px;
}

.sm-main_06 {
    width: 202px;
    height: 228px;
    background-position: -215px -739px;
}

.sm-main_06_1 {
    width: 88px;
    height: 81px;
    background-position: -427px -739px;
}

.sm-main_06_2 {
    width: 85px;
    height: 81px;
    background-position: -525px -739px;
}

.sm-main_06_3 {
    width: 88px;
    height: 80px;
    background-position: -620px -739px;
}

.sm-main_06_4 {
    width: 85px;
    height: 80px;
    background-position: -718px -739px;
}

.sm-main_07 {
    width: 270px;
    height: 228px;
    background-position: -998px -5px;
}

.sm-main_08 {
    width: 270px;
    height: 106px;
    background-position: -922px -243px;
}

.sm-main_08_re {
    width: 270px;
    height: 106px;
    background-position: -990px -359px;
}

.sm-main_09 {
    width: 200px;
    height: 106px;
    background-position: -990px -475px;
}

.sm-more {
    width: 66px;
    height: 21px;
    background-position: -1202px -243px;
}




/*---mainend---*/
.tm {
    background-image:url("../img/tm.png");
    background-repeat: no-repeat;
    display: block;
}

.tm-Co_subtab1 {
    width: 100px;
    height: 37px;
    background-position: -5px -5px;
}

.tm-Co_subtab2 {
    width: 100px;
    height: 37px;
    background-position: -115px -5px;
}

.tm-MP_menu1 {
    width: 66px;
    height: 25px;
    background-position: -225px -5px;
}

.tm-MP_menu1_d {
    width: 66px;
    height: 25px;
    background-position: -301px -5px;
}

.tm-MP_menu2 {
    width: 66px;
    height: 25px;
    background-position: -377px -5px;
}

.tm-MP_menu2_d {
    width: 66px;
    height: 25px;
    background-position: -453px -5px;
}

.tm-MP_menu3 {
    width: 66px;
    height: 25px;
    background-position: -529px -5px;
}

.tm-MP_menu3_d {
    width: 66px;
    height: 25px;
    background-position: -605px -5px;
}

.tm-MP_menu4 {
    width: 66px;
    height: 25px;
    background-position: -225px -40px;
}

.tm-MP_menu4_d {
    width: 66px;
    height: 25px;
    background-position: -301px -40px;
}

.tm-MP_menu5 {
    width: 66px;
    height: 25px;
    background-position: -377px -40px;
}

.tm-MP_menu5_d {
    width: 66px;
    height: 25px;
    background-position: -453px -40px;
}

.tm-MP_subtab1 {
    width: 138px;
    height: 37px;
    background-position: -529px -40px;
}

.tm-MP_subtab2 {
    width: 138px;
    height: 36px;
    background-position: -5px -87px;
}

.tm-MP_subtab3 {
    width: 138px;
    height: 36px;
    background-position: -153px -87px;
}

.tm-MP_subtab4 {
    width: 138px;
    height: 36px;
    background-position: -301px -87px;
}

.tm-MP_subtab5 {
    width: 138px;
    height: 36px;
    background-position: -449px -87px;
}

.tm-MP_subtab6 {
    width: 138px;
    height: 37px;
    background-position: -5px -133px;
}

.tm-MY_menu1 {
    width: 66px;
    height: 25px;
    background-position: -597px -87px;
}

.tm-MY_menu1_d {
    width: 66px;
    height: 25px;
    background-position: -597px -122px;
}

.tm-MY_menu2 {
    width: 66px;
    height: 25px;
    background-position: -153px -157px;
}

.tm-MY_menu2_d {
    width: 66px;
    height: 25px;
    background-position: -229px -157px;
}

.tm-MY_menu3 {
    width: 66px;
    height: 25px;
    background-position: -305px -157px;
}

.tm-MY_menu3_d {
    width: 66px;
    height: 25px;
    background-position: -381px -157px;
}

.tm-MY_menu4 {
    width: 66px;
    height: 25px;
    background-position: -457px -157px;
}

.tm-MY_menu4_d {
    width: 66px;
    height: 25px;
    background-position: -533px -157px;
}

.tm-Su_body1 {
    width: 575px;
    height: 101px;
    background-position: -5px -192px;
}

.tm-Su_body2 {
    width: 498px;
    height: 97px;
    background-position: -5px -303px;
}

.tm-Su_body_webcrea {
    width: 571px;
    height: 97px;
    background-position: -5px -410px;
}

.tm-Su_btn_E {
    width: 97px;
    height: 32px;
    background-position: -609px -157px;
}

.tm-Su_btn_Edu {
    width: 97px;
    height: 32px;
    background-position: -590px -199px;
}

.tm-Su_btn_k {
    width: 97px;
    height: 32px;
    background-position: -590px -241px;
}

.tm-btn_download {
    width: 60px;
    height: 22px;
    background-position: -590px -283px;
}

.tm-c_menu1 {
    width: 66px;
    height: 25px;
    background-position: -513px -315px;
}

.tm-c_menu1_d {
    width: 66px;
    height: 25px;
    background-position: -589px -315px;
}

.tm-c_menu2 {
    width: 66px;
    height: 25px;
    background-position: -513px -350px;
}

.tm-c_menu2_d {
    width: 66px;
    height: 25px;
    background-position: -589px -350px;
}

.tm-c_menu3 {
    width: 66px;
    height: 25px;
    background-position: -586px -385px;
}

.tm-c_menu3_d {
    width: 66px;
    height: 25px;
    background-position: -586px -420px;
}

.tm-c_menu4 {
    width: 66px;
    height: 25px;
    background-position: -586px -455px;
}

.tm-c_menu4_d {
    width: 66px;
    height: 25px;
    background-position: -586px -490px;
}

.tm-c_menu5 {
    width: 66px;
    height: 25px;
    background-position: -5px -525px;
}

.tm-c_menu5_d {
    width: 66px;
    height: 25px;
    background-position: -81px -525px;
}

.tm-pageback {
    width: 100px;
    height: 101px;
    background-position: -157px -525px;
}

.tm-pagenext {
    width: 100px;
    height: 101px;
    background-position: -267px -525px;
}

.tm-s_menu1 {
    width: 66px;
    height: 25px;
    background-position: -377px -525px;
}

.tm-s_menu1_d {
    width: 66px;
    height: 25px;
    background-position: -453px -525px;
}

.tm-s_menu2 {
    width: 66px;
    height: 25px;
    background-position: -529px -525px;
}

.tm-s_menu2_d {
    width: 66px;
    height: 25px;
    background-position: -605px -525px;
}

.tm-s_menu3 {
    width: 66px;
    height: 25px;
    background-position: -5px -560px;
}

.tm-s_menu3_d {
    width: 66px;
    height: 25px;
    background-position: -81px -560px;
}

.tm-s_menu4 {
    width: 66px;
    height: 25px;
    background-position: -377px -560px;
}

.tm-s_menu4_d {
    width: 66px;
    height: 25px;
    background-position: -453px -560px;
}

.tm-title_MiAPS {
    width: 300px;
    height: 65px;
    background-position: -377px -595px;
}

.tm-title_MyBuilder {
    width: 300px;
    height: 65px;
    background-position: -681px -5px;
}

.tm-title_WebCrea {
    width: 300px;
    height: 65px;
    background-position: -677px -80px;
}

.tm-title_company {
    width: 300px;
    height: 65px;
    background-position: -716px -155px;
}

.tm-title_news {
    width: 300px;
    height: 65px;
    background-position: -697px -230px;
}

.tm-title_support {
    width: 300px;
    height: 65px;
    background-position: -665px -305px;
}

.tm-title_support_1 {
    width: 300px;
    height: 65px;
    background-position: -665px -380px;
}
/*-----------------------------*/

/*------------Init End----------------*/
body{
	/*background-image:url("../img/webmain.png");*/
	min-hegith:600px;
}
/*------------header Start----------------*/
header{
	width:1248px;
	height:90px;
	margin:0 auto;
	position: relative;
	z-index:999;
}
.logo{
	width:197px;
	position: absolute;
	left:31px;
	top:20px;
	float:left;
}

.top_menu{
	position: absolute;
	width:366px;
	hegith:22px;
	left:859px;
	top:18px;
	float:left;
	
}

#top1{
	
	position: absolute;
	top:7px;
}

#top2{
	position: absolute;
	top:7px;
	left:94px;	
}
#top3{
	position: absolute;
	top:7px;
	left:201px;	
}
#top4{
	position: absolute;
	left:316px;	
	
}

/*------------nav Start----------------*/

nav{
	width:500px;
	height:29px;
	position : absolute;
	z-index: 99;
	margin:0 auto;
	padding: 0 auto;
	left:244px;
	top:22px;
}
.menubar{
border:none;
border:0px;
margin:0px;
padding:0px;
}

.menubar ul{
height:29px;
list-style:none;
margin:0;
padding:0;
}

.menubar li{
float:left;
padding:0px;
height:29px;
line-height:29px;
}

.menubar li a{

display:block;
font-weight:normal;
line-height:29px;
height:29px;
margin:0px;
padding:0px;
text-align:center;
text-decoration:none;
}

.menubar li a:hover, .menubar ul li:hover a{
	background-image:url("../img/mn.png");
    width: 104px;
    height: 29px;
    background-position: -703px -240px;

}

.menubar li ul{
display:none; /* Æò»ó½Ã¿¡´Â µå¶ø¸Þ´º°¡ ¾Èº¸ÀÌ°Ô ÇÏ±â */
height:30px;
padding:0px;
margin:0px;
border:0px;
position:absolute;
width:104px;
z-index:200;
/*top:1em;
/*left:0;*/
}

.menubar li:hover ul{
display:block; /* ¸¶¿ì½º Ä¿¼­ ¿Ã¸®¸é µå¶ø¸Þ´º º¸ÀÌ°Ô ÇÏ±â */
}

.menubar li li {
display:block;
float:none;
margin:0px;
padding:0px;
width:104px;
}

.menubar li:hover li a{
background:none;
}

.menubar li ul a{
display:block;
height:29px;
font-size:12px;
font-style:normal;
margin:0px;
padding:0px;
text-align:left;
}

.menubar li ul a:hover, .menubar li ul li:hover a{
border:0px;
color:#ffffff;
text-decoration:none;
}

.menubar p{
clear:left;
}
.li_htt{
	height:38px;	
}
.li_ht{
	height:30px;
}
.li_htt1{
	height:38px;
}
.li_htt2{
	height:14px;
}

/*------------nav End----------------*/
/*------------header End----------------*/


/*------------Container Start------------*/
#container{
	width:1248px;
	margin: 0 auto;
	position: relative;
	min-height:768px;
	bottom:0px;


}

div#main1 {
	float:left;
	margin-left:30px;
}
#main1_1{
	position:absolute;
	left:513px;
	top:0px;
}
div#main2{
	float:left;
	margin-left:8px;
	position: relative;
}
/* ÀüÃ¼¹öÆ°À¸·Îº¯°æ 15.3.5 csh
#main2_1{
	position:absolute;
	left:15px;
	top:50px;
}
*/
div#main3{
	position: relative;
	float:left;
	margin-left:8px;
}
div#main3_0{
	position:absolute;
	left:187px;
	top:18px;
}

div#main3_1{
	position:absolute;
	top:40px;

}

div#main4{
	float:left;
	margin-left:8px;
	margin-top:10px;
}
div#main5{
	position:relative;
	float:left;
	margin-left:8px;
	margin-top:10px;
}
/* ÀüÃ¼¹öÆ°À¸·Îº¯°æ 15.3.5 csh
#main5_1{
	position:absolute;
	left:16px;
	top:50px;
}
*/

div#main6{
	position:relative;
	margin-left:8px;
	margin-top:10px;
	float:left;
}

#main6_1{
	position:absolute;
	left:14px;
	top:49px;
}
#main6_2{
	position:absolute;
	left:102px;
	top:49px;	
}
#main6_3{
	position:absolute;
	left:14px;
	top:130px;	
}
#main6_4{
	position:absolute;
	left:102px;
	top:130px;	
}

div#main7{
	position: relative;
	float:left;
	margin-left:8px;
	margin-top:10px;
}
div#main7_0{
	position:absolute;
	left:187px;
	top:18px;
}
div#main7_1{
	position:absolute;
	top:40px

}

div#main8{
	float:left;
	margin-left:8px;
	margin-top:10px;
}
div#main9{
	float:left;
	margin-left:8px;
	margin-top:10px;
}

#container_menu1{
	width:300px;
	height:85px;
	margin:0 auto;
}
#container_menu2{
	position:relative;
	width:360px;
	height:25px;
	margin:0 auto;
}
.cm51{
	position:absolute;
	left:0px;
}
.cm52{
	position:absolute;
	left:71px;
}
.cm53{
	position:absolute;
	left:142px;
}
.cm54{
	position:absolute;
	left:213px;
}
.cm55{
	position:absolute;
	left:283px;
}

#container_menu3{
	position:relative;	
	width:280px;
	height:25px;
	margin:0 auto;
}

#container_menu3_w{
	position:relative;	
	width:140px;
	height:25px;
	margin:0 auto;
}
.cm41{
	position:absolute;
	left:0px;
}
.cm42{
	position:absolute;
	left:71px;
}
.cm43{
	position:absolute;
	left:142px;
}
.cm44{
	position:absolute;
	left:213px;
}
#container_menu4{
	width:575px;
	height:101px;
	margin:0 auto;
}
#container_menu5{
	width:498px;
	height:101px;
	margin:0 auto;
}
#container_menu_move{
	position:absolute;
	width:255px;
	height:21px;
	margin:0 auto;
	top:186px;
	left:720px;
}
#container_menu_move2{
	position:absolute;
	width:255px;
	height:21px;
	margin:0 auto;
	top:187px;
	left:720px;
}
#midMenu {
  position:absolute;
  top:0;
  left:0;
  padding:0px;
  height: 25px;  
  width: 360px;  
}
#midMenu ul {           
    list-style-type: none;  
    margin: 0px;            
    padding: 0px;           
}
#midMenu ul li {            
    float: left;              
    line-height: 25px;
    position: relative;   
}

.submenu {             
    position: absolute;
    height: 0px;
    overflow: hidden;
    transition: height .2s;
    -webkit-transition: height .2s;
    -moz-transition: height .2s;
    -o-transition: height .2s;
}
.midMenuLi:hover .submenu {
    height: 222px;

}
.midMenuLi{
    width:66px;
    margin-right:5px;
}




#b_mybuilder{
	background:#FFDE84;
}
#b_miaps{
	background:#FFDFCF;
}
#b_webcrea{
	background:#F1FFB8;
}

/*------------Company start------------*/
#c_overview{
	background:url("../img/company/Co_body1.png") no-repeat;
	margin:0px auto;
	width:1071px;
	height:554px;	
}


#c_history{
	background:url("../img/company/Co_body2.png") no-repeat;
	margin:0px auto;
	width:689px;
	height:1175px;	
}

#c_business{
	background:url("../img/company/Co_body3.png") no-repeat;
	margin:0px auto;
	width:701px;
	height:2165px;	
}

#c_recruit{
	background-image:url("../img/company/Co_body4.png");
	margin:0px auto;
	width:998px;
	height:579px;
}
div#c_recruit_1{
	position:absolute;
	left:210px;
	top:578px;
}
#c_recruit_1 a{
	margin-right: 20px;
}

#c_mapp{
	background-image:url("../img/company/Co_body5.png");
	margin:0px auto;
	width:979px;
	height:533px;
}
/*------------Company End------------*/

/*------------Solution Start------------*/
/*------------mybuilder Start------------*/
#c_mybuilder1{
	background:url("../img/MyBuilder/MY_body1.png") no-repeat;
	margin:0px auto;
	width:960px;
	height:501px;
}
div#c_mybuilder1_1{
	position:absolute;
	left:157px;
	top:519px;
}
#c_mybuilder1_1 a{
	margin-right: 20px;
}

#c_mybuilder2{
	background:url("../img/MyBuilder/MY_body2.png") no-repeat;
	margin:0px auto;
	width:577px;
	height:643px;
}

#c_mybuilder3{
	background:url("../img/MyBuilder/MY_body3.png") no-repeat;
	margin:0px auto;
	width:625px;
	height:775px;
}

#c_mybuilder4{
	background:url("../img/MyBuilder/MY_body4.png") no-repeat;
	margin:0px auto;
	width:607px;
	height:1133px;
}

/*------------mybuilder End------------*/
/*------------miaps Start------------*/
#c_miaps1{
	
	background:url("../img/MiAPS/MP_body1.png") no-repeat;
	margin:0px auto;
	width:1062px;
	height:492px;
}
div#c_miaps1_1{
	position:absolute;
	left:279px;
	top:469px;
}
#c_miaps1_1_1{
	margin-right:20px;
}
#c_miaps1_1_2{
	margin-right:7px;
}		
#c_miaps2{
	background:url("../img/MiAPS/MP_body2.png") no-repeat;
	margin:0px auto;
	width:797px;
	height:531px;
}

#c_miaps3{
	background:url("../img/MiAPS/MP_body3_1.png") no-repeat  center top;
	margin:0px auto;
	width:100%;
	height:610px;
}
#c_miaps3_2{
	background:url("../img/MiAPS/MP_body3_2.png") no-repeat center top;
	margin:0px auto;
	width:100%;
	height:1447px;
}
#c_miaps3_3{
	background:url("../img/MiAPS/MP_body3_3.png") no-repeat center top;
	margin:0px auto;
	width:100%;
	height:1434px;
}
#c_miaps3_4{
	background:url("../img/MiAPS/MP_body3_4.png") no-repeat center top;
	margin:0px auto;
	width:100%;
	height:1683px;
}
#c_miaps3_5{
	background:url("../img/MiAPS/MP_body3_5.png") no-repeat center top;
	margin:0px auto;
	width:100%;
	height:1183px;
}
#c_miaps3_6{
	background:url("../img/MiAPS/MP_body3_6.png") no-repeat center top;
	margin:0px auto;
	width:100%;
	height:815px;
}
#c_pb_back{
	position:fixed;
	top:45%;
	left:50%;
	margin-left:-480px;
}
#c_pb_next{
	position:fixed;
	top:45%;
	left:50%;
	margin-left:380px;
}
#c_miaps_mn{
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-96px;
}



.pm1{
	position:absolute;
	left:0px;
}
.pm2{
	position:absolute;
	left:25px;
}
.pm3{
	position:absolute;
	left:50px;
}
.pm4{
	position:absolute;
	left:75px;
}
.pm5{
	position:absolute;
	left:100px;
}
.pm6{
	position:absolute;
	left:125px;
}


#c_miaps4{
	background:url("../img/MiAPS/MP_body4.png") no-repeat;
	margin:0px auto;
	width:639px;
	height:693px;
}

#c_miaps5{
	background:url("../img/MiAPS/MP_body5.png") no-repeat;
	margin:0px auto;
	width:596px;
	height:765px;
}
/*------------miaps End------------*/
/*------------webcrea Start-------*/
#c_webcrea1{
	background:url("../img/Webcrea/sub_Webcrea.png") no-repeat;
	margin:0px auto;
	width:920px;
	height:379px;
}
div#c_webcrea1_1{
	position:absolute;
	left:299px;
	top:499px;
}
#c_webcrea1_1_1{
	margin-right:20px;
}
#c_webcrea1_1_2{
	margin-right:7px;
}	
#c_webcrea2{
	background:url("../img/Webcrea/WC_body2.png") no-repeat;
	margin:0px auto;
	width:946px;
	height:895px;
}
#c_webcrea3{
	background:url("../img/Webcrea/WC_body3.png") no-repeat;
	margin:0px auto;
	width:923px;
	height:771px;
}
#c_webcrea4{
	background:url("../img/Webcrea/WC_body4.png") no-repeat;
	margin:0px auto;
	width:675px;
	height:822px;
}	
/*------------webcrea End-------*/
/*------------Solution End------------*/

/*------------support Start------------*/
#c_edu{
	background:url("../img/support/Su_body3.png") no-repeat;
	background-position: center;
	margin:0px auto;
	width:1020px;
	height:587px;
}
div#c_edu_0{	/* ---- ½ÅÃ»È®ÀÎ ¹öÆ° Ãß°¡ by KGR 17.7.12 ----- */
	position:absolute;
	left:445px;
	top:652px;
}
div#c_edu_1{
	position:absolute;
	left:532px;
	top:652px;
}
div#c_edu_2{
	position:absolute;
	left:156px;
	top:162px;
}
#c_demo{
	background:url("../img/support/Su_body4.png") no-repeat;
	position:relative;
	margin:0px auto;
	width:1062px;
	height:433px;
}
div#c_demo1{
	position:absolute;
	width:400px;
	height:32px;
	left:270px;	/* ¿µ¹®µ¥¸ð ¹öÆ° ¾ø¾Ö¸é¼­ left:212px -> 270·Î º¯°æ*/
	top:382px;

}
.dm1{
	position:absolute;
	left:0px;
	top:0px;
}
.dm2{
	position:absolute;
	left:107px;
	top:0px;
}

/*------------support End------------*/

/*------------Container End------------*/

/*------------Footer Start------------*/
#footerm1{
	position:relative;
	margin:0 auto;
	width:100%;
	height:86px;
	bottom: 0px;
}

#footerm2{
	width:1248px;
	margin: 0 auto;
	padding-left:30px;
	padding-bottom:20px;
	background: #fff;
	
}


footer{
	
	position:relative;
	margin:0 auto;

	width:100%;
	height:146px;
	bottom: 0px;
	
}
#footer{
	width:1248px;
	margin: 0 auto;
	padding-top:40px;
	padding-left:30px;
	padding-bottom:20px;
	background: #fff;
	
}


#footer1{
	width:1248px;
	margin: 0 auto;
	padding-top:40px;
	padding-left:30px;
	padding-bottom:20px;
	background: #FFDE84;
	
}

#footer2{
	width:1248px;
	margin: 0 auto;
	padding-top:40px;	
	padding-left:30px;
	padding-bottom:20px;	
	background: #FFDFCF;
}

#footer3{
	width:1248px;
	margin: 0 auto;
	padding-top:40px;	
	padding-left:30px;
	padding-bottom:20px;	
	background: #F1FFB8;
}
/*------------Footer End------------*/

/*------------sitemap start------------*/    
.btn_c{

}
.layer {
	display:none; 
	position:fixed; 
	_position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	z-index:100;
}
.layer .bg {
	position:absolute;
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background:#000; 
	opacity:.5; 
	filter:alpha(opacity=50);
}
.layer .pop-layer {
	display:block;
}

.pop-layer{
	display:none; 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	z-index: 10;
}	


a.cbtn {
	display:inline-block; 
	width:35px;
	height:35px;
	border:none;
}	
a.cbtn:hover {
	border: none; 
}



div#sitemap{
	position:relative;
	background:#000 url("../img/etc/sitemap.png") no-repeat;
	width:740px;
	height:578px;
	left:50%; 
	top:100px;
	margin-left:-370px;
	margin-top:-300px; 
	z-index: 104;
	display:none;	
}

img#sitemap {
	width:95px;	
	height:20px;
}
#s_close{
	position: absolute;
	left:697px;
	top:10px;
}

ul#sitemap{
	margin-bottom:20px;
}

ul#sco{
	position:absolute;
	left:52px;
	top:149px;
}
ul#sso{
	position:absolute;
	left:228px;
	top:151px;
}
ul#ssu{
	position:absolute;
	left:402px;
	top:149px;
}
ul#sne{
	position:absolute;
	left:585px;
	top:149px;
}
.li_s{
	margin-bottom:18px;
}
.li_s1{
	margin-bottom:12px;
}
.li_s2{
	margin-bottom:21px;
}
/*------------sitemap End------------*/
/*------------Contacus Start------------*/
div#contactus{
	position:relative;
	background:#000 url("../img/etc/contactus.png") no-repeat;
	width:740px;
	height:512px;
	left:50%; 
	top:100px;
	margin-left:-370px;
	margin-top:-256px; 
	z-index:105;
	display:none;
}
#c_close{
	position: absolute;
	left:697px;
	top:10px;
}
#c_mail{
	position: absolute;
	left:41px;
	top:228px;
}
img#c_mail{
	width:197px;
	height:155px;
}

#c_tel{
	position: absolute;
	left:283px;
	top:227px;
}
img#c_tel{
	width:154px;
	height:155px;
}

#c_map{
	position: absolute;
	left:538px;
	top:228px;
}
img#c_map{
	width:128px;
	height:155px;
}

/*------------Contacus End------------*/
/*------------login Start------------*/
div#login{
	position:relative;
	background-image:url("../img/etc/login.png");
	width:352px;
	height:236px;
	left:50%; 
	top:100px;
	margin-left:-176px; 
	display:none;
	z-index: 107;
	
}

#l_close{
	position: absolute;
	left:309px;
	top:11px;
}


/*------------login End------------*/


div#m_quick{
	position:absolute;
	left:1161px;
	top:23px;
	width:55px; 
	height:329px;
	z-index:1;
	margin:0 auto;
	padding:0 auto;
}
.li_q{
	height:55px;
}
.li_q2{
	height:54px;
}
.li_q3{
	height:56px;
}
.li_qt{
	height:26px;
}
.li_qtt{
	height:10px;
}
.li_sb{
	height:36px;
}


